[问题]新立得apt-get的问题

为当前最终发行版之前的所有版本提供支持
回复
bluemouseios
帖子: 5
注册时间: 2007-01-17 10:07
送出感谢: 0
接收感谢: 0

[问题]新立得apt-get的问题

#1

帖子 bluemouseios » 2007-01-17 14:07

最近不知怎么搞的,无法用apt-get安装任何软件,包括系统更新,总是报如下错误,有哪位达人帮忙解决一下

代码: 全选

正在设置 avahi-daemon (0.6.13-2ubuntu2.4) ...
 * Reloading system message bus config                                   [ ok ]
/var/lib/dpkg/info/avahi-daemon.postinst: 41: /etc/init.d/avahi-daemon: not found
dpkg:处理 avahi-daemon (--configure)时出错:
 子进程·post-installation script·返回了错误号·12
回复

回到 “老旧版本支持”